drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/semantic_version-2.10.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version-2.10.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version-2.10.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version-2.10.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version-2.10.0-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version-2.10.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version-2.10.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/semantic_version/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/semantic_version/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version/__pycache__/base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version/__pycache__/base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version/__pycache__/django_fields.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version/__pycache__/django_fields.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version/base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/semantic_version/django_fields.py
